/** page_editor_view_new/frontend/356304/951384/20260617162454/44139054/5/44139054/page_editor.css **/
#ih1k{position:relative;}#ii4c{position:relative;}#iltah{position:relative;}#i0ci5{width:100%;margin-top:10px;margin-bottom:10px;}#iw12a{width:100%;margin-top:10px;margin-bottom:10px;}[data-new-auto-uuid="articlelist_9f9e4e170a174a3ea431182504284027"]{--color-match-setting1:rgba(208, 30, 30, 1);} /* 自定义样式start */#ih1k {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ih1k {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ih1k {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */